
[Base]
Country     	Ger
Name        	75mm_StuK_40_L48

[Properties]
Kalibr      	0.075
useHookAsRel	False
EffectPreset    070_089mm_Front_2Side
Sound       	weapons.ger.75mm_stuk_40_l48
EffectMode  	Single
ReloadTime  	5 5
shotFreq    	1
traceFreq   	1
Magazines   	Ger\75mm_PzGr_39_APCBC Ger\75mm_PzGr_40_APCR Ger\75mm_SprGr_34_HE Ger\75mm_Gr_38_HLB_HEAT Ger\75mm_K_Gr_rot_Nb_Smoke
ammoUsed    	Ger\75mm_PzGr_39_APCBC Ger\75mm_PzGr_40_APCR Ger\75mm_SprGr_34_HE Ger\75mm_Gr_38_HLB_HEAT Ger\75mm_K_Gr_rot_Nb_Smoke
AimDistance	0	50	100	500	1000	1500	2000
AimRadius	0.1	0.25	0.7	1.8	2.7	4.7	7.0

[Ger\75mm_PzGr_39_APCBC]
Ammo        	Ger\75mm_PzGr_39_APCBC
Speed       	740
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	7680
Dispersion  	1000 0.30
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Lines       	0	100	183	238	293	347	400	452	1092	
Penetration 	106	103	88	74	62	53	32	16	0	

[Ger\75mm_PzGr_40_APCR]
Ammo        	Ger\75mm_PzGr_40_APCR
Speed       	990
aimMinDist  	10
aimMaxDist  	500
HistMaxDist 	7680
Dispersion  	1000 0.30
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Lines       	0	100	183	238	293	347	400	452	1092	
Penetration 	151	145	122	99	77	61	32	19	0	

[Ger\75mm_SprGr_34_HE]
Ammo        	Ger\75mm_SprGr_34_HE
Speed       	548
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	7680
Dispersion  	1000 0.30
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000	
Lines       	0	100	183	238	293	347	400	452	1092	
Penetration 	14	12	12	10	10	7	4	3	0	


[Ger\75mm_Gr_38_HLB_HEAT]
Ammo        	Ger\75mm_Gr_38_HLB_HEAT
Speed       	450
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	6500
Dispersion  	1000 0.40
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	0	0	0	0	0	0	0	0	0	

[Ger\75mm_K_Gr_rot_Nb_Smoke]
Ammo        	Ger\75mm_K_Gr_rot_Nb_Smoke
Speed       	390
aimMinDist  	10
aimMaxDist  	2000
HistMaxDist 	4500
Dispersion  	1000 0.40
LinesH      	0	100	500	1000	1500	2000	2500	3000	10000		
Penetration 	14	12	12	10	10	7	3	0	0	
